<?php

use CodeIgniter\Router\RouteCollection;

// Inicio
$routes->get('/', 'InicioController::index');
$routes->get('inicio', 'InicioController::index');
$routes->get('libros', 'LibrosController::index');

// Quiénes Somos
$routes->get('/quienes-somos', 'QuienesSomosController::index');
$routes->get('/quienes-somos/descripcion', 'QuienesSomosController::descripcion');
$routes->get('/quienes-somos/creadores', 'QuienesSomosController::creadores');

// Unidad I
$routes->get('/unidad-i/analisis-dimensional', 'UnidadIController::analisisDimensional');
$routes->get('/unidad-i/analisis_vectorial', 'UnidadIController::analisisVectorial');
$routes->get('/unidad-i/cinematica', 'UnidadIController::cinematica');
$routes->get('/unidad-i/estatica', 'UnidadIController::estatica');

// Unidad II
$routes->get('/unidad-ii/dinamica', 'UnidadIIController::dinamica');
$routes->get('/unidad-ii/trabajo-energia', 'UnidadIIController::trabajoEnergia');

// Laboratorio
$routes->get('/laboratorio/informes', 'LaboratorioController::informes');

// Recursos Extra
$routes->get('/recursos/videos', 'RecursosController::videos');
$routes->get('/recursos/codigos', 'RecursosController::codigos');
