<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        $data['title'] = 'Inicio'; // Título dinámico de la página
        echo view('includes/header', $data); // Llamar al header
        echo view('inicio'); // Vista del contenido específico
        echo view('includes/footer'); // Llamar al footer
    }

    public function quienesSomos()
    {
        $data['title'] = '¿Quiénes Somos?';
        echo view('includes/header', $data);
        echo view('quienes_somos');
        echo view('includes/footer');
    }

    public function libros()
    {
        $data['title'] = 'Libros';
        echo view('includes/header', $data);
        echo view('libros');
        echo view('includes/footer');
    }

    public function unidadI()
    {
        $data['title'] = 'Unidad I';
        echo view('includes/header', $data);
        echo view('unidad_i');
        echo view('includes/footer');
    }

    public function unidadII()
    {
        $data['title'] = 'Unidad II';
        echo view('includes/header', $data);
        echo view('unidad_ii');
        echo view('includes/footer');
    }

    public function laboratorio()
    {
        $data['title'] = 'Laboratorio';
        echo view('includes/header', $data);
        echo view('laboratorio');
        echo view('includes/footer');
    }

    public function recursos()
    {
        $data['title'] = 'Recursos Extra';
        echo view('includes/header', $data);
        echo view('recursos');
        echo view('includes/footer');
    }
}
