<div class="container mt-5">
    <h1 class="text-center mb-4">Videos de Recursos</h1>

    <?php 
    // Lista de videos
    $videos = ['video_1', 'video_2', 'video_3', 'video_4', 'video_5'];
    ?>

    <!-- Listado de Videos -->
    <div class="row">
        <?php foreach ($videos as $video): ?>
            <div class="col-md-4 mb-4">
                <div class="card shadow-sm">
                    <!-- Video -->
                    <video controls class="w-100" style="max-height: 200px;">
                        <source src="<?= base_url("videos/{$video}.mp4") ?>" type="video/mp4">
                        Tu navegador no soporta el video.
                    </video>
                    <div class="card-body text-center">
                        <h5 class="card-title"><?= ucfirst(str_replace('_', ' ', $video)) ?></h5>
                    </div>
                </div>
            </div>
        <?php endforeach; ?>
    </div>
</div>
