
</div> 
<footer class="bg-dark text-white pt-4">
    <div class="container">
        <div class="row">
            <!-- Columna 1: Navegación General -->
            <div class="col-md-3">
                <img src="http://localhost/fisicalab/public/logo/logo.png" alt="Logo" width="150">
            </div>

            <!-- Columna 2: ¿Quiénes somos? -->
            <div class="col-md-3">
                <ul class="list-unstyled">
                    <h5><li><a href="<?= base_url('inicio') ?>" class="text-white">Inicio</a></li></h5>
                    <h5><li><a href="<?= base_url('libros') ?>" class="text-white">Libros</a></li></h5>
                </ul>
                <h5>¿Quiénes Somos?</h5>
                <ul class="list-unstyled">
                    <li><a href="<?= base_url('/quienes-somos/descripcion') ?>" class="text-white">Descripción</a></li>
                    <li><a href="<?= base_url('/quienes-somos/creadores') ?>" class="text-white">Creadores</a></li>
                </ul>
            </div>

            <!-- Columna 3: Unidad I y Unidad II -->
            <div class="col-md-3">
                <h5>Unidades</h5>
                <ul class="list-unstyled">
                    <li><strong>Unidad I</strong></li>
                    <li><a href="<?= base_url('/unidad-i/analisis-dimensional') ?>" class="text-white ms-3">Análisis Dimensional</a></li>
                    <li><a href="<?= base_url('/unidad-i/cinematica') ?>" class="text-white ms-3">Cinemática</a></li>
                    <li><strong>Unidad II</strong></li>
                    <li><a href="<?= base_url('/unidad-ii/dinamica') ?>" class="text-white ms-3">Dinámica</a></li>
                    <li><a href="<?= base_url('/unidad-ii/trabajo-energia') ?>" class="text-white ms-3">Trabajo y Energía</a></li>
                </ul>
            </div>

            <!-- Columna 4: Laboratorio y Recursos Extra -->
            <div class="col-md-3">
                <h5>Laboratorio</h5>
                <ul class="list-unstyled">
                    <li><a href="<?= base_url('/laboratorio/informes') ?>" class="text-white">Informes</a></li>
                </ul>
                <h5 class="mt-3">Recursos Extra</h5>
                <ul class="list-unstyled">
                    <li><a href="<?= base_url('/recursos/videos')?>" class="text-white">Videos</a></li>
                    <li><a href="<?= base_url('/recursos/codigos')?>" class="text-white">Codigos</a></li>
                </ul>
            </div>
        </div>
        <!-- Línea de Copyright -->
        <div class="text-center mt-4">
            <p>&copy; <?= date('Y'); ?> Creado por Fisicalab</p>
        </div>
    </div>
</footer>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>
