<!-- app/Views/quienes_somos/descripcion.php -->
<div class="container my-5">
    <div class="row align-items-center">
        <!-- Columna de la imagen -->
        <div class="col-md-6 text-center mb-4 mb-md-0">
            <img src="http://localhost/fisicalab/public/logo/imagen_quienes_somos.jpg" 
                 alt="Descripción del Proyecto" 
                 class="img-fluid rounded shadow-lg" style="max-width: 100%; border: 5px solid rgb(19, 39, 60);">
        </div>

        <!-- Columna del texto -->
        <div class="col-md-6">
            <h2 class="fw-bold text-primary mb-4">¿Quiénes Somos?</h2>
            <p class="lead text-muted mb-4">
                Somos un equipo apasionado por la física y la ciencia, dedicado a proporcionar recursos educativos 
                de alta calidad para estudiantes, profesores y entusiastas. Nuestro objetivo es simplificar conceptos 
                complejos, hacer la ciencia accesible y promover el aprendizaje interactivo.
            </p>
            <p class="mb-4">
                Este proyecto nace con la intención de compartir el conocimiento y brindar un espacio donde puedas 
                explorar libros recomendados, unidades temáticas, prácticas de laboratorio y recursos multimedia 
                que enriquecerán tu experiencia en el mundo de la física.
            </p>
            <a href="<?= base_url('libros') ?>" class="btn btn-outline-primary btn-lg shadow">Explorar libros</a>
        </div>
    </div>
</div>
